* {
 margin:0;
 padding:0; 
}


html {
 background: url('../img/bgNew.jpg') no-repeat center center fixed;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 background-size: cover;
}

body {
 width:100%;
 height:100%;
 margin:0;
 padding:0; 
 font-family: Georgia;
 color: #ffffff;
 overflow: hidden;
  }

img.logo {
    max-width: 80% !important;
    display: block !important;
    margin-top: 8px;
}

input:focus, select:focus, texarea:focus {
outline: none;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 335px;
}
  

#page {
 position:absolute;
 width:100%;
 height:100%;
 overflow-x:hidden;
 overflow-y:auto;
}  

#main {
 max-width:900px !important;
 height:600px;
 margin:0 auto;
 background: url('../img/church.png') no-repeat right bottom;
}

#play {
 margin: 16px;
    height: 335px;
    overflow: hidden;
}

#target {
 position:relative;
 left:12px;
 max-width:880px;
 min-height:90px;
 margin:-20px auto;
 background: url('../img/bg.png');
 border-radius: 15px;
}

#happy {
position:absolute;
top:-90px;
width: 200px;
}
#form {
position:relative;
top:33px; 
left:230px;
}

#mail {
 width:200px;
 padding:6px;
 border-radius: 8px 0 0 8px;
 border:0;
}

.but {
 padding:6px;
 border-radius: 0 8px 8px 0;
 border:0;
 background: #223758;
 color: #ffffff;
 cursor: pointer;
}

 .but:hover {
  background: #660000;
 }
 
 #social {
 position:relative;
 float:right;
 top:4px;
 right:22px;
 }


 footer {
     position: fixed;
     display: block;
     text-align: center;
     padding: 24px;
     color: #ffffff;
     box-sizing: border-box;
     right:0;
     bottom: 0;
     left: 0;
 }

/* Media */

@media (min-width: 911px) {
    #target {
        margin: 36px auto 0 auto;
    }

    #happy {
        left: -22px;
    }
}


@media (max-width: 910px) {
    
    img.logo {
        margin: 8px auto 0 auto;
    }
    
    .videoWrapper {
        width: 300px;
        margin: 0 auto;
    position: relative;
    left: 18px;
}
    
    #target {
        width: 300px;
        margin: 0 auto 23px auto;
        padding: 8px;
        box-sizing: border-box;
    } 
    
    div#social, form#form, #happy {
        position: relative;
        display: block;
        clear: both;
        margin: 24px auto !important;
        top: 0;
        left: 0;
        float: none !important;
    }
    
    div#social {
        left: 18px;
    }
}


@media (max-width: 400px) {
    #target {
        position: relative;
        left: -4px;
    }
} 